Bienvenue invité. SVP enregistrez vous pour être membre.
:: Recherche
:: Menu Principal

Parcourir ce sujet:   1 Utilisateur(s) anonyme(s)



« 1 (2)


Re: besoin de quelques conséils svp
Nouveau
Inscrit:
02/05/2016 16:28
Groupe:
Utilisateurs enregistrés
Post(s): 14
Hors Ligne
Windows 10 passé en version (1703 )il y a quelques jours

Contribution le : 19/04 17:26:17
Créer un fichier PDF de la contribution Imprimer


Re: besoin de quelques conséils svp
Nouveau
Inscrit:
02/05/2016 16:28
Groupe:
Utilisateurs enregistrés
Post(s): 14
Hors Ligne
en Firefox Windows

32 ou 64 bits

Contribution le : 19/04 17:27:47
Créer un fichier PDF de la contribution Imprimer


Re: besoin de quelques conséils svp
Nouveau
Inscrit:
02/05/2016 16:28
Groupe:
Utilisateurs enregistrés
Post(s): 14
Hors Ligne

Contribution le : 19/04 17:53:39
Créer un fichier PDF de la contribution Imprimer


Re: besoin de quelques conséils svp
Pro
Inscrit:
29/05/2016 12:07
De France
Groupe:
Utilisateurs enregistrés
Post(s): 593
Hors Ligne
Ben oui depuis Firefox 52.0 Firefox n'accepte plus le plugin Java
Y a rien de nouveau

Par contre chez moi sur Linux Ubuntu 14.04LTS avec Firefox 52.0.2 ESR 64Bits, le plugin Java est bien pris en compte.
C'est contradictoire avec ce qu'affirme Oracle :

Citation :
Seule la version Mozilla Firefox 52 ESR 32 bits continuera à prendre en charge la technologie de prise en charge de plug-in basée sur les normes requise pour lancer les applets Java.

Contribution le : 19/04 23:02:29
_________________
"L'expérience est le nom que l'on donne à ses erreurs " ~ Oscar Wilde ~
Mes blogs : http://easy.pc.blog.free.fr ET http://easy-pc.over-blog.com
Créer un fichier PDF de la contribution Imprimer


Re: besoin de quelques conséils svp
Semi pro
Inscrit:
06/06/2009 15:22
Groupe:
Utilisateurs enregistrés
Post(s): 340
Hors Ligne
Bonsoir,

[quote= «Wulifk»]C'est contradictoire avec ce qu'affirme Oracle :


J'en ai l'impression..!

sur cette page nous avons l'info suivante:

Citation :
In case you’re not yet ready for this transition to happen, the ESR (Extended Support Release) of Firefox 52 will continue to support these plugins until early 2018. Click here to download Firefox ESR.


Il n'est pas fait mention du «distinguo» ESR 32 ou 64 bits ! Ce qui tendrait à confirmer le propos de «Wulifk».

Qui a «encore besoin de java de nos jour?

histoire de se rafraîchir la mémoire un plaidoyer de Korben intitulé : Plugin Java dans Firefox – Bon débarras !...octobre 2013

Les plugins NPAPI (Netscape Plugin Application Programming Interface) c'est de la vieille technologie et la plupart des sites web ont adapté leurs pages (enfin, je l'espère!)
Contribution le : 20/04 00:47:29
Créer un fichier PDF de la contribution Imprimer


Re: besoin de quelques conséils svp
Nouveau
Inscrit:
02/05/2016 16:28
Groupe:
Utilisateurs enregistrés
Post(s): 14
Hors Ligne
Je suis dans la même situation que (Wulllfk ) pour ce qui concerne Ubuntu Firefox 52, tout fonctionne a merveille


( Ttignothe ) merci pour les commentaires

Contribution le : 20/04 09:48:44
Créer un fichier PDF de la contribution Imprimer



 Haut   Précédent   Suivant
« 1 (2)




Enregistrer votre réponse
Compte*
Nom   Mot de passe    
Message:*


Vous ne pouvez pas débuter de nouveaux sujets.
Vous pouvez voir les sujets.
Vous ne pouvez pas répondre aux contributions.
Vous ne pouvez pas éditer vos contributions.
Vous ne pouvez pas effacez vos contributions.
Vous ne pouvez pas ajouter de nouveaux sondages.
Vous ne pouvez pas voter en sondage.
Vous ne pouvez pas attacher des fichiers à vos contributions.
Vous ne pouvez pas poster sans approbation.

[Recherche avancée]